Subject: [[email-masked]: Japanese National Profile]

From: Keld Jørn Simonsen <[email-masked]>
Date: Tue, 3 Oct 2000 17:02:26 +0200

SOme further work for 14766, a response from Japan.

I have also talked to the Norwegian standards body, and they
will help me provide the Norwegian Profile (I plan to
base it on the old Danish profile from the POSIX standard).

I have tried, together with Dave Blackwood, to get the IEEE
ballot rolling, but I am quite unsure if this has happened yet.

The ISO ballot is rolling now.

Kind regards
Keld

----- Forwarded message from Akio Kido <[email-masked]> -----

From: "Akio Kido" <[email-masked]>
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 10:53:29 +0900
Subject: Japanese National Profile

Hi Keld,

I hope, you are enjoying the SC2 meeting.

The latest Japanese National Profile is the one that is on your Web site.
     ftp://std.dkuug.dk/i18n/WG15-collection/profiles/
That is troff source.

Also, Toshinori kindly re-format it into PDF.

     http://www.02.246.ne.jp/~numata/jnp-2.1.pdf
     http://www.02.246.ne.jp/~numata/jnp-2.2.pdf

Best regards,
Akio Kido (Globalization CoC, Yamato, IBM  & Co-chair person of Li18nux)
1623-14, Shimotsuruma, Yamato-shi, Kanagawa-ken 242, Japan (LAB-SA4)
E-mail: [email-masked]  Tel: +81-46-215-5436(Changed) FAX: +81-46-215-3352

----- End forwarded message -----